<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!-- FONTS -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Manrope:wght@200;300;400;500;600;700;800&family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
        <!-- CSS -->
        <link rel="stylesheet" href="style.css"/>
        <!-- JS -->
        <script src="script.js" defer></script>
        <title>Måløy Museum of Modern Arts</title>
    </head>
    <div class="html-background">
        <body>
            <header>
                <section class="header__logoTitle">
                    <!-- <a href="#"> -->
                        <img id="mainLogo" class="logo" src="images/logo.svg" alt="Logo Måløy">
                    <!-- </a> -->
                    <h3 class="header__title"><strong>Måløy</strong> Museum of Modern Arts</h3>
                </section>
                <section class="header__sectionNav">
                    <nav class="header__nav">
                        <input class="header__menuButton" type="image" src="images/menuIcon.svg" alt="bouton menu" />
                        <input class="header__searchButton" type="image" src="images/searchIcon.svg" alt="bouton recherche" />
                        <input class="header__invisibleBtn" type="image" src="images/searchIcon_Invisible.svg" alt="élément de décor" />
                        <ul class="navContainer navContainer--desktop">
                            <li>
                                <a class="navContainer--menuBtn home" href="home.html">HOME</a>
                            </li>
                            <li>
                                <a class="navContainer--menuBtn" href="exhibitions.html">EXHIBITIONS</a>
                            </li>
                            <li>
                                <a class="navContainer--menuBtn" href="christiane_feser.html">ARTS</a>
                            </li>
                            <li>
                                <a class="navContainer--menuBtn" href="aboutUs.html">ABOUT US</a>
                            </li>
                        </ul>
                        <input class="header__searchButtonOrange" type="image" src="images/searchIcon_Orange.svg" alt="bouton recherche" />
                    </nav>
                </section>
            </header>
            <div class="divider navBar__divider"></div>
            <main>
                <article class="article__card">
                    <h1 id="mainTitle">DISCOVER THE ARTISTS</h1>
                    <section class="article__cardContainer">
                        <div class="cardContainer">
                            <h2 class="cardContainer__title">CHRISTIANE FESER</h2>
                            <div class="cardContainer__imgContainer">
                                <img class="cardContainer__img" src="images/Christiane_Feser_Small.png" alt="Partition 31, 2015, Christiane Feser. Pigment print, cut, folded, and layered">
                            </div>
                            <p class="cardContainer__description">“Within a world of digital photography, the artists in the exhibition <span class="cardContainer--textBold">Cut! Paper Play in Contemporary Photography</span> have turned to paper as a source of inspiration. All appreciate...”</p>
                            <div class="divider cardContainer__divider"></div>
                            <a class="cardContainer__readBtn" href="christiane_feser.html">READ MORE...</a>
                        </div>
                        <!-- <div class="cardContainer__middleCard"> -->
                            <!-- <div class="middle__divider"></div> -->
                            <div class="cardContainer--special cardContainer">
                                <h2 class="cardContainer__title">MATT LIPPS</h2>
                                <div class="cardContainer__imgContainer">
                                    <img class="cardContainer__img" src="images/Matt_Lipps_FullWidth.jpg" alt="Partition 31, 2015, Christiane Feser. Pigment print, cut, folded, and layered">
                                </div>
                                <p class="cardContainer__description">“Matt Lipps began cutting out photographs from <span class="cardContainer--textBold">Vogue</span> and <span class="cardContainer--textBold">Harper’s Bazaar</span> and pasting them onto cardboard when he was in high school. “That I’m still here twenty years later making paper doll cutout....”</p>
                                <div class="divider cardContainer__divider"></div>
                                <a class="cardContainer__readBtn" href="christiane_feser.html">READ MORE...</a>
                            </div>
                        <!-- </div> -->
                        <div class="cardContainer">
                            <h2 class="cardContainer__title">CHRISTOPHER RUSSELL</h2>
                            <div class="cardContainer__imgContainer">
                                <img class="cardContainer__img" src="images/ChristopherRussell_FullWidth.jpg" alt="Partition 31, 2015, Christiane Feser. Pigment print, cut, folded, and layered">
                            </div>
                            <p class="cardContainer__description">“Christopher Russell often cuts into his photographs. Sometimes, he uses a meat cleaver to hack at an image; in <span class="cardContainer--textBold">Explosion</span>, he uses a razor blade to delicately carve into the surface of the photographic paper...”</p>
                            <div class="divider cardContainer__divider"></div>
                            <a class="cardContainer__readBtn" href="christiane_feser.html">READ MORE...</a>
                        </div>
                    </section>
                </article>
            </main>
            <footer>
                <div class="divider footer__topDivider"></div>
                <section class="footer__logoTitle">
                    <img id="footerLogo" class="logo" src="images/logo.svg" alt="Logo Måløy">
                    <p class="footer__logoTitle"><strong>Måløy</strong> Museum of Modern Arts</p>
                </section>
                <section class="footer__container">
                    <div class="footer__contactInfo">
                        <p class="footer__title footer__contactInfoTitle">VISIT US</p>
                        <p class="footer__addressPhone"><strong>Heradsheim, Gate 1, 93<br/>67 Måløy</strong><br/><strong>Phone </strong>: 948 16 904</p>
                        <p class="footer__title footer__openingHoursTitle">OPENING HOURS</p>
                        <p class="footer__openingHours"><strong>Everyday </strong>: 10:30 a.m.–5:30 p.m.</p>
                        <a class="footer__contactUsBtn" href="aboutUs.html">CONTACT US</a>
                    </div>
                    <div class="footer__pages">
                        <p class="footer__title footer__pagesTitle">PAGES</p>
                        <ul class="navContainer__footer">
                            <li>
                                <a class="navContainer--footerBtn" href="home.html">HOME</a>
                            </li>
                            <li>
                                <a class="navContainer--footerBtn" href="exhibitions.html">EXHIBITIONS</a>
                            </li>
                            <li>
                                <a class="navContainer--footerBtn" href="arts.html">ARTS</a>
                            </li>
                            <li>
                                <a class="navContainer--footerBtn" href="aboutUs.html">ABOUT US</a>
                            </li>
                        </ul>
                    </div>
                    <div class="footer__socialNetworkDesktop">
                        <p class="footer__title footer__socialNetworkText">FOLLOW US</p>
                        <div class="footer__socialNetwork__iconsContainer">
                            <input type="image" class="footer__socialNetworkFacebook" src="Facebook.svg" alt="Icône Facebook">
                            <input type="image" class="footer__socialNetworkX" src="TwitterX.svg" alt="Icône Twitter X">
                            <input type="image" class="footer__socialNetworkInstagram" src="Instagram.svg" alt="Icône Instagram">
                        </div>
                        <div class="footer__socialNetworkContactUs__container">
                            <p class="footer__title footer__socialNetworkContactUs">ANY QUESTION ?</p>
                            <a class="footer__contactUsBtnDesktop" href="aboutUs.html">CONTACT US</a>
                        </div>
                    </div>
                </section>
                <div class="divider footer__topDivider"></div>
                <section class="footer__socialNetworkMobile">
                    <input type="image" class="footer__socialNetworkFacebook" src="Facebook.svg" alt="Icône Facebook">
                    <input type="image" class="footer__socialNetworkX" src="TwitterX.svg" alt="Icône Twitter X">
                    <input type="image" class="footer__socialNetworkInstagram" src="Instagram.svg" alt="Icône Instagram>">
                </section>
            </footer>
        </body>
    </div>
</html>